AnsweredAssumed Answered

Detection for Linux root escalation CVE-2013-2094?

Question asked by Tod Kuykendall on May 16, 2013
Latest reply on Jun 6, 2013 by downinej

Is there any Qualys detection for Linux root escalation CVE-2013-2094? This is the perf_swevent_init expoit that is running around in the wild and it would be great if vulnerable Linux boxes could be identified from a scan.

 

Thanks,

=Tod

Outcomes